package com.mosty.yjzl.cluster;

public class NeighborDistanceDTO {

	private long distance;
	private WGS84Point neighbor;

	public long getDistance() {
		return distance;
	}

	public void setDistance(long distance) {
		this.distance = distance;
	}

	public WGS84Point getNeighbor() {
		return neighbor;
	}

	public void setNeighbor(WGS84Point neighbor) {
		this.neighbor = neighbor;
	}

}
